# -*- coding: utf-8 -*-
"""
/***************************************************************************
 GkoPlottingTool
                                 A QGIS plugin
 Plotting GKO data
 Generated by Plugin Builder: http://g-sherman.github.io/Qgis-Plugin-Builder/
                             -------------------
        begin                : 2019-12-17
        copyright            : (C) 2019 by Simon Makwarth, Miløstyrelsen
        email                : simak@mst.dk
        git sha              : $Format:%H$
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/
 This script initializes the plugin, making it known to QGIS.
"""


# noinspection PyPep8Naming
def classFactory(iface):  # pylint: disable=invalid-name
    """Load GkoPlottingTool class from file GkoPlottingTool.

    :param iface: A QGIS interface instance.
    :type iface: QgsInterface
    """
    #
    from .gko_plotting_tool import GkoPlottingTool
    return GkoPlottingTool(iface)
